CURRICULAM VITAE -NL- **`KAUSHAL`[NAME]** -NL- Parmanent Address:- -NL- Vill.-Nikhri, P.O-Dungarwas -NL- Contact No.:**`8295566848`[PHONES_PHONE]** -NL- Distt. & Teh.- Rewari -123106 -NL- Email Id:-**`sharmakaushal536@gmail.com`[EMAILS_EMAIL]** -NL- (Haryana) -NL- ____________________________________________________________________________________ -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- ❖ Working in a challenging environment where my abilities can be used to make -NL- difference, thereby allowing me to grow along with the organization and will help -NL- me to explore myself fully and realize my potential. -NL- **`ACADEMIC QUALIFICATION:-`[EDUCATION_HEADING]** -NL- ❖ **`10th`[EDUCATION_DEGREE]** from (HBSE) Board. -NL- ❖ **`12th`[EDUCATION_DEGREE]** from (HBSE) Board. -NL- ❖ 2 Year **`Diploma`[EDUCATION_DEGREE]** Passed in **`ECE`[EDUCATION_COURSE]**. -NL- **`WORK EXPERIENCE:-`[WORK_EXPERIENCE_HEADING]** -NL- ❖ Fresher. -NL- STRENGTH:- -NL- ❖ Positive Attitude. -NL- ❖ Punctual. -NL- ❖ Honest. -NL- **`PERSONAL DETAILS:-`[PERSONAL_DETAILS_HEADING]** -NL- Father Name : Sh. Jagmohan -NL- Date of Birth : 25/06/1998 -NL- Marital Status : Unmarried -NL- Hobbies : Music, Reading & Play Cricket -NL- Language Known : Hindi & English -NL- I hereby declare that all the information given above is best to my knowledge. -NL- References can be arranged on request in and around your location. -NL- Date : -NL- Place : -NL- (**`KAUSHAL`[NAME]**) -NL- 